package com.casic.PgInterface.devTable.dto;

public class PgPipeLineTypeNumDto extends PgPipeLineTypeDto {

    private String num;

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }
}
